drop table afpo;
CREATE TABLE afpo (
kdauf text,
kdpos text,
aufnr text,
mandt text,
posnr text,
psmng numeric(13,3),
wemng numeric(13,3),
meins text,
matnr text,
uebto numeric(3,1),
untto numeric(3,1),
pwerk text,
verid text,
dwerk text,
dauat text,
krsnr text,
sernr text,
plnum text,
PRIMARY KEY (aufnr, mandt, posnr)
)
Distributed by (aufnr, mandt, posnr);

alter table afpo add column hashResult text;
alter table afpo add column rowNum serial;
